@font-face {
    font-family: "flypictos";
    src: url('../fonts/flypictos.woff') format('woff'), url('../fonts/flypictos.ttf') format('truetype'), url('../fonts/flypictos.svg') format('svg')
}

* {
    font-family: 'Raleway', Arial;
   
    font-weight: 500
}

body {
    background-color: #fff;
    padding: 0 !important;
    min-width: 1024px
}


.centered {
    margin: auto;
    display: block
}

.left {
    float: left
}

.right {
    float: right
}

.clear {
    clear: both
}

.content {
    width: 1024px;
    position: relative
}

.nouppercase {
    text-transform: none
}

#content-wrapper {
    width: 100%
}

.start,
.hook {
    display: none !important
}

.spacer {
    border: 1px solid transparent
}

.line {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0
}

.alpha-in {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0
}

#intro {
    padding-top: 470px
}

#intro h1 {
    font-size: 530%;
    margin-top: 0.3em
}

#intro h2 {
    margin: 0.3em 0 0 0
}

#intro p {
    margin-bottom: 0
}

#intro h3,
#intro h4 {
    margin-top: 0
}

.section3 {
    background-color: #fff;
    height: 1228px
}

.section3 h2 {
    margin-top: 0px;
    color: #000
}

.section3 h5 {
    color: #2d3e50
}

.section3 .text {
    color: #000;
    position: absolute
}

.section3 .text strong {
    color: #000
}

.section3 .source-button {
    position: absolute;
    color: #ccc;
    right: 20px;
    top: 1207px
}

.section3 .source-button:hover {
    color: #1bbc9b;
    cursor: pointer
}

.section3 .source-txt {
    position: absolute;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
    width: 450px;
    z-index: 500;
    padding: 8px;
    left: -2000px;
    top: 680px
}

.section3 .source-txt h2 {
    color: #fff
}

.section3 .source-txt h5 {
    color: #e64c66
}

.section3 .source-txt p {
    font-size: 80%
}

.section3 .punkt1 {
    position: absolute;
    top: 88px;
    left: 0;
    right: 0;
    margin: -50px auto 0 auto
}

.section3 .line {
    background-color: #fff;
}

.section3 .line1 {
    width: 2px;
    height: 0px;
    top: 118px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.section3 .line2 {
    width: 0px;
    height: 2px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    top: 168px;
    left: 513px;
    margin: 0;
    opacity: 1;
}

.section3 .line3 {
    width: 2px;
    height: 0px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    top: 168px;
    left: -559px;
}

.section3 .line4 {
    width: 0px;
    height: 2px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    top: 246px;
    left: 231px;
    margin: 0
}

.section3 .line5 {
    width: 2px;
    height: 0px;
    top: 246px;
    margin: 0;
    right: 161px;
    left: auto;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.section3 .line6 {
    width: 0;
    height: 2px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 1;
    top: 544px;
    left: 229px;
    margin: 0;
}




.section3 .line7 {
    width: 2px;
    height: 0px;
    top: 544px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    left: 507px;
    margin: 0
}

.section3 .line8 {
    width: 2px;
    height: 0px;
    top: 395px;
    left: -564px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.section3 .line9 {
    width: 0px;
    height: 2px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 1;
    top: 394px;
    left: 861px;
    margin: 0;
}

.section3 .line10 {
    width: 0px;
    height: 2px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    top: 682px;
    left: 861px;
    margin: 0;
}

.section3 .line11 {
    top: 1071px;
    right: 795px;
    width: 114px;
    height: 2px
}

.section3 .line12 {
    top: 1113px;
    right: 644px;
    width: 54px;
    height: 2px
}

.section3 .line13 {
    top: 1092px;
    right: 554px;
    width: 43px;
    height: 2px
}

.section3 .line14 {
    top: 1108px;
    right: 260px;
    width: 258px;
    height: 2px
}

.section3 .line15 {
    width: 2px;
    height: 0px;
    top: 1108px;
    margin: 0;
    right: 511px;
    left: auto
}

.section3 .text1,
.section3 .text2,
.section3 .text3 {
    top: 168px;
    left: 210px;
    text-align: right;
    width: 280px
}

.section3 .anzeigepunkt1,
.section3 .anzeigepunkt2,
.section3 .anzeigepunkt3,
.section3 .anzeigepunkt4,
.section3 .anzeigepunkt5,
.section3 .anzeigepunkt6,
.section3 .anzeigepunkt-legend {
    position: absolute;
    top: 97px;
    right: 506px
}

.section3 .anzeigepunkt4,
.section3 .anzeigepunkt5,
.section3 .anzeigepunkt6 {
    position: absolute;
    top: 435px;
    right: 506px
}

.section3 .anzeigepunkt4 {
    top: 435px;
    right: 220px
}

.section3 .anzeigepunkt5 {
    top: 435px;
    right: 220px
}

.section3 .anzeigepunkt6 {
    top: 435px;
    right: 510px
}

.section3 .device1 {
    position: absolute;
    top: 207px;
    right: 124px;
    width: 80px;
    opacity: 0;
    transition: all 1s;
}
.coalfilter{
	position: absolute;
    top: 220px;
    /*right: 407px;*/
    width: 250px;
    height: 50px;
    opacity: 0;
    left: 540px;
    top: 195px;
    color: black;
    line-height: 50px;
    font-size: 29px;
    transition: all 2s;
}


.section3 .device2 {
    position: absolute;
    top: 230px;
    right: 470px;
    width: 90px
}

.section3 .device3 {
    position: absolute;
    top: 253px;
    right: 660px;
    width: 60px
}

.section3 .number1 {
    position: absolute;
    top: 355px;
    right: 178px;
    width: 100px;
    font-size: 300%;
    color: #000;
    text-align: center;
    font-weight: 300
}

.section3 .number1b {
    position: absolute;
    top: 359px;
    right: 214px;
    width: 100px;
    font-size: 300%;
    color: #000;
    text-align: right;
    font-weight: 300
}

.section3 .number2 {
    position: absolute;
    top: 355px;
    right: 467px;
    width: 100px;
    font-size: 300%;
    color: #000;
    text-align: center;
    font-weight: 300
}

.section3 .number2b {
    position: absolute;
    top: 359px;
    right: 504px;
    width: 100px;
    font-size: 300%;
    color: #000;
    text-align: right;
    font-weight: 300
}

.section3 .number3 {
    position: absolute;
    top: 355px;
    right: 639px;
    width: 100px;
    font-size: 300%;
    color: #000;
    text-align: center;
    font-weight: 300
}

.section3 .number3b {
    position: absolute;
    top: 359px;
    right: 680px;
    width: 100px;
    font-size: 300%;
    color: #000;
    text-align: right;
    font-weight: 300
}

.section3 .number-button1:hover,
.section3 .number-button2:hover,
.section3 .number-button3:hover {
    cursor: pointer
}

.section3 .number1-description {
    position: absolute;
    top: 410px;
    right: 187px;
    width: 60px;
    font-size: 60%;
    color: #000
}

.section3 .number2-description {
    position: absolute;
    top: 410px;
    right: 475px;
    width: 60px;
    font-size: 60%;
    color: #000
}

.section3 .number3-description {
    position: absolute;
    top: 410px;
    right: 648px;
    width: 60px;
    font-size: 60%;
    color: #000
}

.section3 .number-button1 {
    width: 80px;
    height: 60px;
    position: absolute;
    top: 365px;
    right: 187px;
    z-index: 300
}

.section3 .number-button2 {
    width: 80px;
    height: 60px;
    position: absolute;
    top: 365px;
    right: 477px;
    z-index: 300
}

.section3 .number-button3 {
    width: 80px;
    height: 60px;
    position: absolute;
    top: 365px;
    right: 652px;
    z-index: 300
}

.section3 #trigger5 {
    position: absolute;
    top: 520px
}

.section3 .bubble-button1 {
    width: 112px;
    height: 112px;
    position: absolute;
    top: 505px;
    right: 810px;
    z-index: 300;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%
}

.section3 .bubble1 {
    position: absolute;
    top: 555px;
    right: 856px;
    width: 0px;
    height: 0px;
    z-index: 10
}

.section3 .bubble-txt1 {
    top: 527px;
    left: 107px;
    position: absolute;
    text-align: center;
    color: #fff;
    font-size: 70%;
    z-index: 11
}

.section3 .bubble-txt1 b {
    font-size: 120%
}

.section3 .bubble-button2 {
    width: 112px;
    height: 112px;
    position: absolute;
    top: 505px;
    right: 521px;
    z-index: 300;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%
}

.section3 .bubble2 {
    position: absolute;
    top: 560px;
    right: 856px;
    width: 0px;
    /*height: 0px;*/
    z-index: 8
}

.section3 .bubble-txt2 {
    top: 526px;
    left: 394px;
    position: absolute;
    text-align: center;
    color: #fff;
    font-size: 68%;
    z-index: 9
}

.section3 .bubble-txt2 b {
    font-size: 120%
}

.section3 .bubble-button3 {
    width: 112px;
    height: 112px;
    position: absolute;
    top: 505px;
    right: 180px;
    z-index: 300;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%
}

.section3 .bubble3 {
    position: absolute;
    top: 560px;
    right: 856px;
    width: 0px;
    height: 0px;
    z-index: 6
}

.section3 .bubble-txt3 {
    top: 528px;
    left: 748px;
    position: absolute;
    text-align: center;
    color: #fff;
    font-size: 70%;
    z-index: 7
}

.section3 .bubble-txt3 b {
    font-size: 120%
}

.section3 .bubble-bars {
    position: absolute;
    height: 4px;
    top: 640px
}

.section3 .b1-bar1 {
    width: 0;
    left: 34px;
    background-color: #2d3e50
}

.section3 .b1-bar2 {
    width: 0;
    left: 150px;
    background-color: #1bbc9b
}

.section3 .b1-text1 {
    width: 90px !important;
    left: 50px
}

.section3 .b1-text1 .number {
    font-size: 200%;
    color: #2d3e50;
    font-weight: 300
}

.section3 .b1-text2 {
    left: 155px
}

.section3 .b1-text2 .number {
    font-size: 200%;
    color: #1bbc9b;
    font-weight: 300
}

.section3 .b1-text2 b {
    color: #000
}

.section3 .b2-bar1 {
    width: 0;
    left: 290px;
    background-color: #2d3e50
}

.section3 .b2-bar2 {
    width: 0;
    left: 507px;
    background-color: #1bbc9b
}

.section3 .b2-bar3 {
    width: 0;
    left: 549px;
    background-color: #007ee5
}

.section3 .b2-bar4 {
    width: 0;
    left: 567px;
    background-color: #ccc
}

.section3 .b2-text1 {
    left: 290px
}

.section3 .b2-text1 .number {
    font-size: 200%;
    color: #2d3e50;
    font-weight: 300
}

.section3 .b2-text2 {
    left: 365px
}

.section3 .b2-text2 .number {
    font-size: 200%;
    color: #1bbc9b;
    font-weight: 300
}

.section3 .b2-text3 {
    left: 435px
}

.section3 .b2-text3 .number {
    font-size: 200%;
    color: #007ee5;
    font-weight: 300
}

.section3 .b2-text4 {
    left: 501px
}

.section3 .b2-text4 .number {
    font-size: 200%;
    color: #ccc;
    font-weight: 300
}

.section3 .b3-bar1 {
    width: 0;
    left: 612px;
    background-color: #2d3e50
}

.section3 .b3-bar2 {
    width: 0;
    left: 757px;
    background-color: #1bbc9b
}

.section3 .b3-bar3 {
    width: 0;
    left: 839px;
    background-color: #007ee5
}

.section3 .b3-bar4 {
    width: 0;
    left: 905px;
    background-color: #2d3e50
}

.section3 .b3-bar5 {
    width: 0;
    left: 932px;
    background-color: #e64c66
}

.section3 .b3-bar6 {
    width: 0;
    left: 940px;
    background-color: #ccc
}

.section3 .bubble-button1:hover,
.section3 .bubble-button2:hover,
.section3 .bubble-button3:hover {
    cursor: pointer
}

.section3 .bubble-text {
    position: absolute;
    height: 70px;
    width: 70px;
    top: 640px;
    color: #2d3e50;
    text-align: center;
    font-size: 75%
}

.section3 .b3-text1 {
    left: 610px
}

.section3 .b3-text1 .number {
    font-size: 200%;
    color: #2d3e50;
    font-weight: 300
}

.section3 .b3-text2 {
    left: 670px
}

.section3 .b3-text2 .number {
    font-size: 200%;
    color: #1bbc9b;
    font-weight: 300
}

.section3 .b3-text3 {
    left: 730px
}

.section3 .b3-text3 .number {
    font-size: 200%;
    color: #007ee5;
    font-weight: 300
}

.section3 .b3-text4 {
    left: 786px
}

.section3 .b3-text4 .number {
    font-size: 200%;
    color: #2d3e50;
    font-weight: 300
}

.section3 .b3-text5 {
    left: 840px
}

.section3 .b3-text5 .number {
    font-size: 200%;
    color: #e64c66;
    font-weight: 300
}

.section3 .b3-text6 {
    left: 890px
}

.section3 .b3-text6 .number {
    font-size: 200%;
    color: #ccc;
    font-weight: 300
}

.section3 .text2 {
    top: 258px
}

.section3 .anzeigepunkt3 {
    top: 1163px
}

.section3 .anzeigepunkt-legend {
    top: 799px;
    left: 156px
}

.section3 .text3 {
    top: 1147px;
    left: 530px;
    text-align: left;
    width: 300px
}

.section3 #trigger6 {
    position: absolute;
    top: 830px
}

.section3 .pyramid1 {
    position: absolute;
    top: 897px;
    left: 65px
}

.section3 .pyramid2 {
    position: absolute;
    top: 856px;
    left: 312px
}

.section3 .pyramid3 {
    position: absolute;
    top: 943px;
    left: 407px
}

.section3 .pyramid4 {
    position: absolute;
    top: 920px;
    left: 608px
}

.section3 .pyramid5 {
    position: absolute;
    top: 1001px;
    left: 840px
}

.section3 .pyramid-legend {
    position: absolute;
    top: 757px;
    left: 78px
}

.section3 .pyramid1-texta {
    top: 860px;
    left: 174px
}

.section3 .pyramid1-textb {
    top: 1007px;
    left: 257px
}

.section3 .pyramid2-texta {
    top: 821px;
    left: 438px
}

.section3 .pyramid2-textb {
    top: 902px;
    left: 368px
}

.section3 .pyramid3-texta {
    top: 894px;
    left: 525px
}

.section3 .pyramid3-textb {
    top: 1012px;
    left: 445px
}

.section3 .pyramid4-texta {
    top: 875px;
    left: 699px
}

.section3 .pyramid4-textb {
    top: 988px;
    left: 769px
}

.section3 .pyramid5-texta {
    top: 951px;
    left: 931px
}

.section3 .pyramid5-textb {
    top: 1031px;
    left: 873px
}

.section3 .pyramid-legend-textb {
    top: 764px;
    left: 32px;
    font-size: 60%;
    text-align: right
}

.section3 .pyramid-legend-texta {
    top: 737px;
    left: 84px;
    font-size: 60%;
    text-align: right
}

.social {
    margin: 1em 0 1em 0;
    line-height: 3em;
    text-align: center
}

.social i:before {
    color: #000
}

.social i.icon {
    padding: 0 0.3em 0 0.3em
}

.social i.icon:hover:before {
    color: #1bbc9b;
    transition: color 0.95s
}

.social i.icon.facebook-circle:hover:before {
    color: #3B5998
}

.social i.icon.twitter-circle:hover:before {
    color: #55ACEE
}

.social i.icon.xing-circle:hover:before {
    color: #135353
}

.social i.icon.googleplus-circle:hover:before {
    color: #D71D1E
}

.social i.icon.rss-circle:hover:before {
    color: #ff9900
}

i.icon.circle {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    border: 1px solid #fff;
    width: 5em;
    height: 5em;
    position: absolute
}

i.icon.circle:before {
    position: absolute;
    top: 0.45em;
    left: 0.2em
}

i.icon:before {
    font-family: 'flypictos';
    color: #fff;
    font-size: 3.2em;
    font-style: normal
}

i.logo-lines-thin:before {
    content: '\e610'
}

i.logo-lines:before {
    content: '\e600'
}

i.logo-full:before {
    content: '\e601'
}

i.logo-full-circle:before {
    content: '\e602'
}

i.logo-full-circle:before {
    content: '\e602'
}

i.twitter:before {
    content: '\e604'
}

i.twitter-circle:before {
    content: '\e60a'
}

i.googleplus:before {
    content: '\e607'
}

i.googleplus-circle:before {
    content: '\e60e'
}

i.facebook:before {
    content: '\e608'
}

i.facebook-circle:before {
    content: '\e60f'
}

i.newsletter:before {
    content: '\e606'
}

i.newsletter-circle:before {
    content: '\e60d'
}

i.xing:before {
    content: '\e603'
}

i.xing-circle:before {
    content: '\e60b'
}

i.rss:before {
    content: '\e605'
}

i.rss-circle:before {
    content: '\e60c'
}

i.pdf-dl:before {
    content: '\e609'
}